.zipcode {
  display: flex;
  flex-direction: row-reverse;
  height: 17vh;
  align-items: center;
  margin-right: 6vw;
}

.channel-textbox {
  width: 18ch;
  height: 55px;
  margin: 8px;
  border-radius: 50px;
  border: none;
  padding-left: 26px;
  align-self: center;
  justify-content: center;
}

.channel-textbox:hover {
  background-color: var(--table-data-color);
  border: 2px solid var(--textbox-hover-border-color);
}

.btn-disable {
  width: 18ch;
  height: 55px;
  margin: 8px;
  border-radius: 50px;
  border: none;
  text-align: center;
  color: white;
  font-weight: 600;
  background-color: #cccccc;
  color: #666666;
}

@media (max-width: 415px) {
  .zipcode {
    flex-direction: column;
    height: 21vh;
    align-items: center;
    justify-content: center;
  }

  .channel-textbox {
    width: 16ch;
    height: 45px;
    order: -1;
  }

  .btn-disable {
    width: 16ch;
    height: 45px;
  }
}
